Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457224 - newly installed cursor theme not show in the Pointer list
Summary: newly installed cursor theme not show in the Pointer list
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-30 12:22 UTC by 甘露(Gan Lu)
Modified: 2009-07-14 15:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:07:02 UTC
Type: ---


Attachments (Terms of Use)

Description 甘露(Gan Lu) 2008-07-30 12:22:00 UTC
Description of problem:
newly installed cursor theme not show in the Pointer list

Version-Release number of selected component (if applicable):
2.22.2.1-1.fc9

How reproducible:
most of cursor themes, but not always, a few work, so itś wired.

Steps to Reproduce:
1. Go to gnome-look.org, download saying  uncompress it into .icons folder
2. Open System > Look & Feel > Appearance, choose Customize > Pointer, nothing new.
3. Open System > Look & Feel > Appearance, choose Install and click Apply new
theme, it works. However when you relogin, itś gone if you are not currently
using the theme.
  
Actual results:


Expected results:
Installation is OK, cursor theme is OK, but not shown in the Pointer list

Additional info:

Comment 1 Bug Zapper 2009-06-10 02:18:00 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-07-14 15:07:02 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.